:PROPERTIES:
:ID: f1a7f946-5576-490b-ac6e-0d224c42a737
:END:
#+title: 2016-09-29

* MARM Induction Session :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2016-09-29 Thu 09:26]
:MODIFIED: [2016-09-29 Thu]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Receive handbook

Alison

Esther Bott, director of the programme, B32: Mon. 11-13

Catherine

2 o'clock lecture

L34113

M14150

M14151

M14153

L34105

L34DIS

M14152

Dissertation: It is a 15K words proposal for a significant piece of empirical research. Statement of Research question, really good literature review, a methodology, well defined research design, pilot empirical study and report on those (that's usually done over the summer).

If there is a supervisor I would like, make an informal remark to Esther.

30 October: email Esther my proposal outline, not marked (p 8) indication of research question, what the methodology will be. Possibly including an annotated bibliography. Ethical section in the proposal.

We should know the supervisor by week 7.I have 6 supervisions. Need to chase the supervisor.

Will be given a dissertation handbook. Useful read

DAEDLINE 5PM, 30 October 2016

Deadlines go for student services.
